body {
	margin: 7px;
	padding: 7px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	text-align: center;
}

td {
	vertical-align: top;
	
	font-size: 11px;
}

input,
select {
	font-size: 11px;
}
fieldset {
  padding: 0px;
  margin: 0px;
  border: none;
}
#root {
	position: relative;
	z-index: 1;
	width: 940px;
	margin: auto;
	
	text-align: left;
}

.green,
.gray {
	padding-left: 8px;
	padding-right: 8px;
	line-height: 25px;
}

.green {
	background-color: #007857;
	
	color: #FFF;
}

.green a {
	color: #FFF;
	text-decoration: none;
}

.gray {
	background-color: #EEE;
}

.gray a {
	color: #000;
	text-decoration: none;
}